/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  margin: 0;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: right;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #a03e3e;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #a03e3e;
  color: white;
}

/* Container */
.grid-container {
  display: grid;
  grid-template-columns: auto;
  grid-gap: 10px;
  padding: 10px;
  height:100vh;
}

.grid-container > div {
  border: none;
  text-align: center;
  font-size: 30px;
}

/* Buttons */
.button {
  background-color: #a03e3e;
  border: none;
  border-radius: 8px;
  padding: 10px;
  margin: 10px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  display: inline-block;
  font-size: 14px;
}